addftpuser(8)

NAME
addftpuser - set up anonymous FTP user
rmftpuser - remove anonymous FTP user

SYNOPSIS
addftpuser [--group <group>] [--check-binaries] [--update-binaries] [--help] [--version]
rmftpuser

DESCRIPTION
addftpuser command can create anonymous FTP user, set up its home directory, install neccessary binaries in it, set or correct all the permissions in it, and make a directory for user uploads under it.
rmftpuser command can remove the anonymous FTP user, along with its home directory.

OPTIONS

--group <group>
    use this group for the anonymous FTP account.

--check-binaries
    Check whether the binaries and libraries of the ftp hierarchy should be updated or not (an exit status of 0 means no update required).

--update-binaries
    Update binaries and libraries of the anonymous ftp hierarchy.

--help
    Display some help and exit.

--version
    Output version information and exit.

The rmftpuser command ignores any command line options or parameters.

SEE ALSO
ftpd(8)

AUTHORS
Copyright (C) 1995 Peter Tobias <tobias@et-inf.fho-emden.de> changed some parts Heiko Schlittermann <heiko@lotte.sax.de>. This manpage was written by Vincent Renardias <vincent@ldsol.com> for the Debian GNU/Linux wu-ftpd-academ package.